#u109
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
}

#u122-4
{
	line-height: 50px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u145
{
	background-color: transparent;
}

#u155-6
{
	vertical-align: top;
	display: block;
}

#u200
{
	vertical-align: top;
}

#u200_states
{
	float: left;
	background: transparent url("../images/u200_states.png") no-repeat 0px 0px;
}

#u200:hover #u200_states
{
	background: transparent url("../images/u200_states-r.png") no-repeat 0px 0px;
}

.rss-text-styles
{
	border-width: 0px;
	border-color: transparent;
	background-color: #EDEDED;
}

#u280,#u282
{
	float: left;
}

#u279-8,#u279-13,#u279-16,#u279-19
{
	font-weight: 400;
	font-family: source-sans-pro, sans-serif;
}

#u279-2,#u284
{
	line-height: 19px;
}

.rss-odd-container
{
	border-width: 0px;
	border-color: #ADADAD;
	background-color: transparent;
}

#u1114-6
{
	letter-spacing: 1px;
	line-height: 20px;
	background-color: transparent;
	font-size: 16px;
	text-align: justify;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u1027
{
	background: transparent url("../images/postcard%205-u1027-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1051
{
	background: transparent url("../images/20150213_093811.jpg") no-repeat center center;
	background-size: cover;
}

#u1074
{
	background: transparent url("../images/cg_course.jpg") no-repeat center center;
	background-size: cover;
}

#u1028-6,#u1060-6,#u1083-5
{
	line-height: 19px;
	background-color: transparent;
}

#u1029-4,#u1067-4,#u1090-4
{
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u227,#u311,#u308,#u233
{
	border-radius: 3px;
	-pie-box-shadow: 6px 6px 11px #757575;
	box-shadow: 6px 6px 11px rgba(0,0,0,0.54);
	background-color: #FFFFFF;
}

#u302-4,#u317-4,#u320-4,#u323-4
{
	line-height: 24px;
	background-color: transparent;
}

#u278,#u1006,#u998,#u1014
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u305-6,#u1022-6
{
	letter-spacing: 1px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

@media (min-width: 893px)
{
	#u200_states,#u200:hover #u200_states
	{
		background-size: contain;
	}

}



